prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_demangle_internal
Description: Abseil demangle_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_demangle_rust = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_demangle_internal 
Cflags: -I${includedir} -DNOMINMAX
